h2 {
	font-weight: 600;
}
.content_wrap {
	width: 1200px;
	margin: 0 auto;
}
.mt_16 {
	margin-top: 16px;
}
.bg_white {
	background-color: #fff;
}
.color_red {
	color: #e32223;
}
.text-center {
	text-align: center;
}
.nav_item {
	position: relative;
}
.nav_item ul.slider_nav {
	position: absolute;
	width: 100%;
	height: auto;
	top: 50px;
	border: none;
	z-index: 9;
	background-color: #e22323;
	transition: all 0.4s ease;
	opacity: 0;
	transform: scaleY(0);
	transform-origin: top;
}
.nav_item:hover ul.slider_nav {
	transform: scaleY(1);
	opacity: 1;
}
.nav_item ul.slider_nav .slider_nav_item {
	height: 40px;
	line-height: 3px;
}
.nav_item ul.slider_nav .slider_nav_item a {
	height: 32px;
	line-height: 32px;
	font-size: 14px;
}
.info {
	padding: 32px;
}
.info > p {
	font-weight: 600;
}
.info > p:first-child {
	font-size: 24px;
}
.banner {
	display: flex;
	border: 1px solid #dbdbdb;
}
.banner .layui-tab {
	margin: 0;
	flex: 1;
	height: 350px;
	overflow: hidden;
}
.banner .layui-tab .layui-icon {
	display: none;
}
.banner .layui-tab .layui-tab-title li {
	background-color: #dbdbdb;
	font-weight: 600;
}
.banner .layui-tab .layui-tab-title .layui-this {
	background-color: #e32223;
	color: #fff;
}
.banner .layui-tab .layui-tab-content {
	padding: 4px;
}
.banner .layui-tab .layui-tab-content li {
	position: relative;
}
.banner .layui-tab .layui-tab-content li::before {
	content: "";
	position: absolute;
	top: 35%;
	left: 8px;
	width: 4px;
	height: 4px;
	background-color: #000;
}
.banner .layui-tab .layui-tab-content li:hover a p:first-child {
	color: #e32223;
}
.banner .layui-tab .layui-tab-content li:hover::before {
	background-color: #e32223;
}
.banner .layui-tab .layui-tab-content li a {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 8px 8px 8px 32px;
	border-bottom: 2px dashed #dbdbdb;
}

.banner .layui-tab .layui-tab-content li a p:first-child {
	width: 400px;
	overflow: hidden;
	text-overflow: ellipsis;
	text-wrap: nowrap;
	font-weight: 600;
}
.banner .layui-tab .layui-tab-content li a p:last-child {
	color: #7c7c7b;
}
#slides {
	width: 50%;
}
#slides .next1 {
	right: 20px;
}
.business-container {
	display: grid;
	grid-template-columns: 1fr 1fr; /* 定义两列，每列宽度相等 */
	gap: 16px; /* 设置列之间的间隔 */
}

.business-container .header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 8px 0; /* 内边距，可根据需要调整 */
}
.business-container .header h2 {
	font-size: 16px;
	font-weight: 900;
	color: #e32223;
}
.business-container .header .more-link {
	font-size: 12px;
	font-weight: 600;
}
.business-container .content {
	height: 260px;
}
.business-container .image-grid {
	display: grid;
	grid-template-columns: repeat(3, 1fr); /* 三列，每列宽度相等 */
	grid-template-rows: repeat(2, 1fr); /* 两行，每行高度相等 */
	gap: 8px; /* 图片之间的间隔 */
}

.business-container .image-grid img {
	width: 192px; /* 图片宽度占满整个单元格 */
	height: 130px; /* 图片高度占满整个单元格 */
	margin-top: 0;
}
.public {
	background-color: #fff;
}
.public .layui-tab {
	margin: 0;
	flex: 1;
}
.public .layui-tab .layui-icon {
	display: none;
}
.public .layui-tab .layui-tab-title {
	display: flex;
}
.public .layui-tab .layui-tab-title li {
	flex: 1;
	font-weight: 600;
	padding: 0;
	margin: 0 2px;
	border: 2px solid #e32223;
	box-sizing: border-box;
}
.public .layui-tab .layui-tab-title .layui-this {
	background-color: #e32223;
	color: #fff;
}
.public .layui-tab .layui-tab-title .layui-this:after {
	display: none;
}
.public .layui-tab .layui-tab-content {
	width: 100%;
	height: 200px;
	padding: 0;
	overflow: hidden;
}
.public .layui-tab .layui-tab-content ul {
	display: grid;
	grid-template-columns: 1fr 1fr; /* 定义两列，每列宽度相等 */
	gap: 16px; /* 设置列之间的间隔 */
}
.public .layui-tab .layui-tab-content .layui-tab-item {
	width: 100%;
}
.public .layui-tab .layui-tab-content li {
	height: 40px;
}
.public .layui-tab .layui-tab-content li a {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 8px;
	box-sizing: border-box;
	border-bottom: 2px dashed #dbdbdb;
}
.table-container {
	width: 100%;
}

.table-header, .table-body .table-row {
	display: flex;
	align-items: center;
	background-color: #d90000; /* 表头背景色 */
	color: #fff; /* 表头文字颜色 */
	font-weight: bold;
}

.table-body .table-row {
	background-color: #fff; /* 内容行默认背景色 */
	color: #333; /* 内容行文字颜色 */
}

.table-body .table-row:hover {
	background-color: #d2d2d2; /* 鼠标悬停时背景色 */
}

.cell {
	padding: 10px;
	box-sizing: border-box;
	border: 1px solid #ddd;
	text-align: center;
}

.cell.index {
	width: 70px; /* 序号列固定宽度 */
}

.cell.name, .cell.code, .cell.document, .cell.date {
	flex: 1; /* 其他列均分剩余空间 */
}
.message-container {
	display: grid;
	grid-template-columns: 1fr 2fr; /* 定义两列，每列宽度相等 */
	gap: 8px; /* 设置列之间的间隔 */
}

.message-container .header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 8px 0; /* 内边距，可根据需要调整 */
}
.message-container .header h2 {
	position: relative;
	display: flex;
	align-items: center;
	font-size: 16px;
	font-weight: 900;
}
.message-container .header h2 ul.slider_nav {
	position: absolute;
	width: 100px;
	height: auto;
	right: -16px;
	top: 24px;
	border: none;
	z-index: 9;
	background-color: #e22323;
	transition: all 0.4s ease;
	opacity: 0;
	transform: scaleY(0);
	transform-origin: top;
}
.message-container .header h2:hover ul.slider_nav {
	transform: scaleY(1);
	opacity: 1;
}
.message-container .header h2 ul.slider_nav .slider_nav_item {
	height: 32px;
	line-height: 32px;
	text-align: center;
}
.message-container .header h2 ul.slider_nav .slider_nav_item a {
	height: 32px;
	line-height: 32px;
	font-size: 14px;
	color: #fff;
}
.message-container .image-grid {
	display: grid;
	grid-template-columns: repeat(2, 1fr); /* 三列，每列宽度相等 */
	grid-template-rows: repeat(2, 1fr); /* 两行，每行高度相等 */
	gap: 32px; /* 图片之间的间隔 */
	text-align: center;
}

.message-container .image-grid img {
	width: 178px; /* 图片宽度占满整个单元格 */
	height: 135px; /* 图片高度占满整个单元格 */
	margin-top: 0;
}
.message-container .custom-table {
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #d2d2d2;
}

.message-container .custom-table thead th {
	background-color: #d90000;
	color: #fff;
	text-align: center;
	padding: 10px;
	font-weight: normal;
}

.message-container .custom-table tbody td {
	text-align: center;
	padding: 9.5px;
	border-bottom: 1px solid #ddd;
}

.message-container .custom-table tbody tr:nth-child(even) {
	background-color: #f2f2f2;
}

.message-container .custom-table tbody tr:hover {
	background-color: #d2d2d2;
}

.message-container .custom-table th:first-child,
.message-container .custom-table td:first-child,
.message-container .custom-table th:last-child,
.message-container .custom-table td:last-child {
	width: 40%;
}

.message-container .custom-table th:nth-child(2),
.message-container .custom-table td:nth-child(2) {
	width: 20%;
}
.link-container .link-container-content {
	display: flex;
	justify-content: space-between; /* 列之间均匀分布 */
	gap: 16px; /* 列之间的间隔 */
}

.link-container-content .item {
	flex: 1; /* 每列等宽 */
	max-width: 25%; /* 每列最大宽度为25% */
}

.link-container-content .item select {
	width: 100%; /* 下拉框宽度占满整个列 */
	padding: 4px 8px; /* 内边距 */
	box-sizing: border-box; /* 确保内边距和边框不增加元素的总宽度 */
	border: 1px solid #ccc; /* 边框 */
	border-radius: 4px; /* 圆角 */
	background-color: white; /* 背景色 */
	color: #333; /* 文字颜色 */
	font-size: 16px; /* 字体大小 */
}

.floating-window {
	position: fixed;
	width: 400px;
	background-color: #fff;
	border-radius: 5px;
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
	z-index: 1000;
	top: 20px;
	right: 20px;
	padding: 15px;
	cursor: move;
	border-top: 3px solid #087ee8;
}

.floating-window-header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 10px;
	font-weight: bold;
}

.close-btn {
	cursor: pointer;
	font-size: 20px;
	color: #999;
}

.close-btn:hover {
	color: #333;
}

.floating-window-content {
	font-size: 14px;
}